[General]
ConnectRetries=10
WaitDelay=5
transfermode=X
LogFile=%TEMP%\tcftp.log
FtpInBackground=1
ModeZ=1
e-mail=dan@terratacho.ro
ASCII=*.txt *.htm *.html *.pas *.c *.cpp *.h *.bas *.tex
[default]
pasvmode=1
[connections]
1=mega
default=peel.ro
2=music
3=terratacho
4=adarom
5=gardengrup
6=artcris
7=palestra
8=autosecond
9=quatinvest
10=quatimobiliara
11=downloadterra
12=Avantaj Construct
13=climat.ro
14=cotroceni
15=qulsivaru
16=climatizare-ventilatie
17=dekko
18=peel.ro
19=fixegoiste
20=blumarin
21=eco-horticultura
22=revistamonden
23=eurolaur
24=ilke
25=cabinetuldeavocatura
26=elvanmega
27=impact21
28=instalmontaj
29=tamplarie
30=subteran
31=imprimante.cotroceni
32=mmg
33=atorpaper
34=clubconcept
35=atorpaer tera
36=monden-mmg terra
[mega]
host=ftp.megacomert.ro
username=megacomert
password=A7ABB67168AB0EDFFB2FAA6337A6
pasvmode=1
keepalive=90,NOOP
[OldConnections]
0=ftp.atorpaper.ro
1=ftp://ftp.ro.freebsd.org/pub/FreeBSD/releases/i386/ISO-IMAGES/5.4/
2=ftp.cotroceni.ro
3=ftp.go.ro
4=ftp://ftp.nasol.ro/

[music]
host=miliardarul.homeip.net
username=miliardarul
directory=/hip-hop
pasvmode=1
keepalive=90,NOOP
[terratacho]
host=ftp.terratacho.ro
username=terratacho
password=B5ABB67168AB0EDFFB2F809754A6
pasvmode=1
keepalive=90,NOOP
[adarom]
host=ftp.adarom.ro
username=adarom
pasvmode=1
password=CFABB67168AB0EDFFB2FBE900340
keepalive=90,NOOP
[gardengrup]
host=ftp.gardengrup.ro
username=gardengrup
password=D3ABB67168AB0EDFFB2F34E91933
pasvmode=1
keepalive=90,NOOP
[artcris]
host=ftp.artcris.ro
username=artcris
password=CFABB67168AB0EDFFB2FBE900340
pasvmode=1
keepalive=90,NOOP
[palestra]
host=ftp.palestra.ro
username=palestra
password=ADABB67168AB0EDFFB2F8CC6B8FB
pasvmode=1
keepalive=90,NOOP
[autosecond]
host=ftp.autosecond.ro
username=autosecond
password=CFABB67168AB0EDFFB2FBE900340
pasvmode=1
keepalive=90,NOOP
[quatinvest]
host=ftp.quatinvest.ro
username=quatinvest
password=AFABB67168AB0EDFFB2FCFD2C3EC
pasvmode=1
keepalive=90,NOOP
[quatimobiliara]
host=ftp.quatimobiliara.ro
username=quatimobiliara
password=AFABB67168AB0EDFFB2FCFD2C3EC
pasvmode=1
keepalive=90,NOOP
[downloadterra]
host=ftp.terratacho.ro
username=download
password=F1495DAF5C9EEA6995DA5CE4
pasvmode=1
keepalive=90,NOOP
[Avantaj Construct]
host=ftp.avantajconstruct.ro
username=avantaj
password=CFABB67168AB0EDFFB2FBE900340
pasvmode=1
keepalive=90,NOOP
[climat.ro]
host=ftp.climat.ro
username=climat
password=CBABB67168AB0EDFFB2F38B8F56E
pasvmode=1
keepalive=90,NOOP
[cotroceni]
host=ftp.cotroceni.ro
username=cotroceni
password=CBABB67168AB0EDFFB2F38B8F56E
pasvmode=1
keepalive=90,NOOP
[qulsivaru]
host=ftp.qulsivaru.home.ro
username=qulsivaru
password=F105599F9EEDF5693C68BA7F
pasvmode=1
keepalive=90,NOOP
[climatizare-ventilatie]
host=ftp.climatizare-ventilatie.ro
username=climatizare
password=CBABB67168AB0EDFFB2F38B8F56E
pasvmode=1
keepalive=90,NOOP
[dekko]
host=ftp.dekko.ro
username=dekko
password=D5ABB67168AB0EDFFB2FF1D5940A
pasvmode=1
keepalive=90,NOOP
[peel.ro]
host=ftp.peel.ro
username=peel
password=ADABB67168AB0EDFFB2F8CC6B8FB
pasvmode=1
keepalive=90,NOOP
[fixegoiste]
host=ftp.fixegoiste.ro
username=fixegoiste
password=D1ABB67168AB0EDFFB2F77FD6224
pasvmode=1
keepalive=90,NOOP
[blumarin]
host=ftp.blumarin.ro
username=blumarin
password=C9ABB67168AB0EDFFB2F7BAC8E79
pasvmode=1
keepalive=90,NOOP
[eco-horticultura]
host=ftp.eco-horticultura.ro
username=eco
password=D7ABB67168AB0EDFFB2FB2C1EF1D
pasvmode=1
keepalive=90,NOOP
[revistamonden]
host=ftp.revistamonden.ro
username=revista
password=A9ABB67168AB0EDFFB2F0AEE4ED5
pasvmode=1
keepalive=90,NOOP
[eurolaur]
host=ftp.eurolaur.ro
username=eurolaur
password=D7ABB67168AB0EDFFB2FB2C1EF1D
pasvmode=1
keepalive=90,NOOP
[ilke]
host=ftp.ilke.ro
username=ilke
password=DFABB67168AB0EDFFB2FA632DBFB
pasvmode=1
keepalive=90,NOOP
[cabinetuldeavocatura]
host=ftp.cabinetuldeavocatura.ro
username=cabinetavocatura
password=CBABB67168AB0EDFFB2F38B8F56E
pasvmode=1
keepalive=90,NOOP
[elvanmega]
host=ftp.elvanmega.ro
username=elvanmega
password=D7ABB67168AB0EDFFB2FB2C1EF1D
pasvmode=1
keepalive=90,NOOP
[impact21]
host=ftp.impact21.ro
username=impact21
password=DFABB67168AB0EDFFB2FA632DBFB
pasvmode=1
[instalmontaj]
host=ftp.instalmontaj.ro
username=instalmontaj
password=DFABB67168AB0EDFFB2FA632DBFB
pasvmode=1
keepalive=90,NOOP
[tamplarie]
host=ftp.go.ro
username=tamplarie
password=E7A6F1475C1C5A2E8D
pasvmode=1
keepalive=90,NOOP
[subteran]
host=ftp.go.ro
username=subteran
directory=/
pasvmode=1
[imprimante.cotroceni]
host=ftp.cotroceni.ro
username=imprimante
directory=/httpdocs
pasvmode=1
[mmg]
host=www.monden-mmg.ro
username=mondenweb@monden-mmg.ro
password=0E1253B0889EBD19ED9EF0
pasvmode=1
[atorpaper]
host=www.atorpaper.ro
username=atorpaperweb@atorpaper.ro
password=682233ACAF8CBD5FCEB44E
pasvmode=1
[clubconcept]
host=ftp.clubconcept.ro
username=clubconcept
password=CBABB67168AB0EDFFB2F38B8F56E
pasvmode=1
keepalive=90,NOOP
[atorpaer tera]
host=ftp.atorpaper.ro
username=atorpaper
directory=/httpdocs
pasvmode=1
[monden-mmg terra]
host=ftp.monden-mmg.ro
username=monden
password=A7ABB67168AB0EDFFB2FAA6337A6
pasvmode=1
keepalive=90,NOOP
